"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "访问控制";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "访问控制确认";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "是否要授予您的伙伴访问权以更改方向？";
"IDS_ACCESS_CONFIRMFOR" = "确认访问 ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "您的伙伴未确认您的远程控制查询。";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "您的伙伴未确认您发出的激活 TeamViewer 打印功能的请求。";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "您的伙伴未确认您的相互切换查询。";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "您的伙伴未确认您的禁用远程输入查询。";
"IDS_ACCESS_WAITFORCONFIRMATION" = "请等待您的伙伴确认该请求。\r\n如果您的伙伴未响应，则该请求将自动超时。";
"IDS_ACTIVE_MONITOR" = "激活监视器";
"IDS_ACTIVITY_DISPLAYPARAMS" = "正在初始化显示参数";
"IDS_ACTIVITY_INITAUDIO" = "正在初始化会话特性";
"IDS_ACTIVITY_INITSESSION" = "正在启动会话";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "正在同步参与者";
"IDS_ACTIVITY_RECONNECTING" = "连接断开，正在重新连接...";
"IDS_ASK_RC_ACCESS" = "请求全权远程控制访问";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "请向远程设备上的 TeamViewer App 授予“辅助功能”权限，以使用黑屏功能。";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "如要使用黑屏功能，请在远程 TeamViewer App 上激活“在系统中启动 TeamViewer”。";
"IDS_BUTTON_END_REMOTECONTROL" = "结束会话";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "离开会话";
"IDS_CAD" = "发送 Ctrl + Alt + Del";
"IDS_CANCEL" = "取消";
"IDS_CHAT" = "聊天";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "主页";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "要访问控制面板，您需要登录到您伙伴的设备";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "禁用远程输入";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "激活 TeamViewer 打印功能";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "脚本";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "显示黑屏";
"IDS_CLIPBOARD" = "剪贴板";
"IDS_CLIPBOARD_GET" = "获取剪贴板";
"IDS_CLIPBOARD_SEND" = "发送剪贴板";
"IDS_CLIPBOARD_SYNC" = "使用共享剪贴板";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "剪贴板传输正在运行。\r\n请中止剪贴板内容传输，从而与您的伙伴切换角色。";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "您确定要结束与每个人的会话？";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "您确定要离开该会话？";
"IDS_CONNECTING_TO" = "正在连接至%1%...";
"IDS_CONNECTION_COMMENT" = "备注";
"IDS_CTRL_ALT_DEL" = "发送 Ctrl + Alt + Del";
"IDS_DENY" = "拒绝";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "当一个会话中同时存在多名支持人员时，则不可切换角色。";
"IDS_ERROR" = "错误";
"IDS_FEEDBACK" = "反馈";
"IDS_FILETRANSFERISRUNNING" = "正在传送文件。\r\n请中止文件传送后再与您的伙伴切换。";
"IDS_FORCE_QUIT" = "强制退出";
"IDS_FS_TITLE" = "文件框";
"IDS_FTRANS" = "文件传送";
"IDS_FT_FT_IS_RUNNING" = "正在进行文件传输。如果您结束此会话，则会停止传输文件。";
"IDS_FUNCTION_NOT_AVAILABLE" = "无法执行请求执行的功能。";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "当前不允许您控制远程计算机。";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "远程TeamViewer不支持该功能。\n请确保远程TeamViewer设置为随系统一起启动。";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "远程TeamViewer不支持该功能。";
"IDS_HOST_NODIALOG" = "不再显示该对话框。";
"IDS_INFORMATION" = "信息";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "请向远程设备上的 TeamViewer App 授予“辅助功能”权限，以禁用远程输入。";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "如要禁用远程输入，请在远程 TeamViewer App 上激活“在系统中启动 TeamViewer”。";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "等待室";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "请等待您的伙伴加入会话。";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "邀请其他参加者...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "您伙伴的TeamViewer版本不支持邀请其他参加者。";
"IDS_LEARN_MORE" = "了解详情";
"IDS_LEAVE_STICKYNOTE" = "留言";
"IDS_LICENSEFEATURE_DLG_TEXT" = "您的 TeamViewer 计划中不包含您正在使用的功能。\n\n请升级 TeamViewer 计划，才能使用此功能。如果您想要评估此功能，请通过 www.teamviewer.com 联系我们";
"IDS_LICENSEFEATURE_DLG_TITLE" = "需要更高级别的 TeamViewer 计划";
"IDS_LOCKWORKSTATION" = "锁定";
"IDS_LOCKWORKSTATION_SESSIONEND" = "在会话结束时锁定";
"IDS_LOCK_WORKSTATION" = "锁定计算机";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "发送系统组合键";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "远程计算机有多台监视器。可以通过远程控制工具栏中的“查看 | 激活监视器”来同时显示或轮换显示两台监视器。";
"IDS_NOTIFY_CHAT_TITLE" = "来自%1%的消息";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "不允许已登录用户重启计算机。";
"IDS_NO_USER_LOGGED_IN" = "远程重启被拒绝。\r\n当前没有用户登录。您必须先登录才能继续。";
"IDS_OK" = "确定";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "拒绝访问";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "允许访问";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "是否要允许远程访问您的设备？";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "确保此人值得信赖后，再允许其访问您的设备。";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% 想要建立连接";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "验证此用户";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "为了防范诈骗，在允许他人访问您的设备之前，您必须先验证用户的身份。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "虚假电费单并不少见。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "诈骗分子经常假装自己是通讯服务提供商。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "诈骗分子经常假装自己是政府机构。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "诈骗分子经常假装自己是金融机构和银行。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "诈骗分子经常声称提供技术支持。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "虚假付款、退款和礼品卡并不少见。在分享您的详细信息时，请务必小心。";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "诈骗分子经常要求提供个人信息。分享时请务必小心。";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "拒绝访问";
"IDS_OPEN_MONITOR_IN_WINDOW" = "在新窗口中打开监视器";
"IDS_OPEN_MONITOR_P1" = "打开监视器 %1%";
"IDS_OPEN_MONITOR_P2" = "打开监视器 %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "伙伴使用旧版的TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "正在将“%1%”复制到“%2%”";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1%/%2% - 预计剩余时间...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1%/%2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer剪贴板";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "演示者角色转交确认";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "您当前正在主持会议，因此分配被拒绝。";
"IDS_PRINTING_IS_RUNNING" = "文档正在打印中。 请中止打印作业，从而与您的伙伴互换角色。";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "文档正在打印中。您确定要取消？";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "文档：";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "页面：";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "打开文档";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "打开打印对话框";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "打印到";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "在该会话中不再询问我";
"IDS_PRINT_DIALOG_TITLE" = "选择操作";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer打印驱动程序已成功安装。";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer打印";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "要使用远程打印，需要安装TeamViewer打印驱动程序。 您想要立即安装打印驱动程序吗？";
"IDS_PRINT_ERROR_ACTIVATION" = "激活远程打印时出现错误。请重试。";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "您的操作系统不支持远程打印。";
"IDS_PRINT_ERROR_DEACTIVATION" = "停用远程打印时出现错误。请重试。";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "未满足远程打印的要求。";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "请安装 PDF 阅读器，以便使用远程打印。";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "打印文档时发生错误。请再次尝试。";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "接收文档时发生错误。请再次尝试。";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "远程操作系统不支持远程打印。";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer 打印功能当前不可用。如要使用此功能，请确保远程计算机上正在运行 TeamViewer 完整版或 TeamViewer Host。";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer 打印功能仅可与 XPS Viewer 搭配使用，且需连接到 Windows 计算机上。请安装 XPS Viewer，并利用此应用程序打印文件。";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "了解详情";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1%已成功接收";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "无法切换用户，原因是当前登录的用户没有设置密码。请转而使用“发送Ctrl+Alt+Delete”。";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "执行该操作失败。请重试。";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "由于缺失相关权限，无法执行该操作";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "该操作已超时，请重试。";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "无法切换用户。";
"IDS_QUICKSTEPS_ERROR_TITLE" = "QuickSteps 错误";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "当前的访问控制配置不允许执行此功能。";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "请发送远程控制请求，以执行TeamViewer快捷操作。";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "远程客户端的TeamViewer版本已过时。请使用TeamViewer快捷操作进行远程更新，以节省时间。";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "用户已在远程端注销。请在远程端登录以使用 QuickSteps。";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "远程端操作系统不支持此操作。";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "远程端没有安装相关服务。请在远程端安装TeamViewer以执行操作。";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "请在远程端安装TeamViewer以执行该操作。";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "没有远程操作所需的访问权限。";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "活动监视器";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "应用程序";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "安全性和隐私";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "登录窗口...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "系统首选项";
"IDS_QUICKSTEP_OSX_TERMINAL" = "终端";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "用户和组";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "命令提示符";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "计算机管理";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "控制面板";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "设备管理器";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "程序和功能";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "切换用户";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "系统";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "任务管理器";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "更新和安全性";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "麦克风静音";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "未检测到摄像头";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "未检测到麦克风";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "未检测到扬声器";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "打开音频和视频设置";
"IDS_RC_AV_PANEL_TITLE" = "音频和视频";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "关闭相机";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "打开摄像头";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "关闭扬声器";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "打开扬声器";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "取消静音麦克风";
"IDS_RC_CHAT_PANEL_COPY" = "复制";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "输入消息";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "保存聊天历史记录...";
"IDS_RC_CHAT_PANEL_SEND" = "发送";
"IDS_RC_CHAT_PANEL_TITLE" = "聊天";
"IDS_RC_FILE_BOX_CANCEL_DOWNLOAD_BUTTON_TOOL_TIP" = "Cancel download";
"IDS_RC_FILE_BOX_CHOOSE_PATH_BUTTON_TITLE" = "Choose";
"IDS_RC_FILE_BOX_DOWNLOAD_BUTTON_TOOL_TIP" = "Download";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_MESSAGE_P1" = "Insufficient access rights to share the file %1%.";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_TITLE" = "Access denied";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_MESSAGE" = "Unfortunately, the chosen file is not shared any more.";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_TITLE" = "File not available";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_MESSAGE_P1" = "The file you wanted to share is too big. The maximum file size is %1%.";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_TITLE" = "File size too large";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_MESSAGE" = "The item you wanted to share is a directory or a network path. You can only share local files within a meeting.";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_TITLE" = "Directory or network path";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_MESSAGE_P1" = "You reached the maximum number of shareable files. You can't share more than %1% files at once.";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_TITLE" = "Too many files";
"IDS_RC_FILE_BOX_ERROR_WRITE_FILE_MESSAGE_P1" = "Cannot open %1% for writing, please select a valid download location.";
"IDS_RC_FILE_BOX_ERROR_WRITE_FILE_TITLE" = "Can't open folder";
"IDS_RC_FILE_BOX_GOT_IT" = "Got it";
"IDS_RC_FILE_BOX_ITEM_LOCAL_OWNER_NAME" = "you";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOADED_P1" = "Downloaded %1%'s file";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOAD_FAILED" = "Couldn't download file.";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_BY_YOU" = "Uploaded to file box by you";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_P1" = "Uploaded to file box by %1%";
"IDS_RC_FILE_BOX_MENU_OPEN" = "Open";
"IDS_RC_FILE_BOX_MENU_OPEN_CONTAINING_FOLDER" = "Show in folder";
"IDS_RC_FILE_BOX_MENU_REMOVE" = "Remove";
"IDS_RC_FILE_BOX_MORE_BUTTON_TOOL_TIP" = "More";
"IDS_RC_FILE_BOX_NOTIFICAION_NEW_FILES_P1" = "%1% uploaded file(s) to the file box";
"IDS_RC_FILE_BOX_NOTIFICAION_OPEN_FILE_BOX" = "Open file box";
"IDS_RC_FILE_BOX_NOTIFICAION_TITLE" = "File box";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_MESSAGE" = "Share files with participants without needing remote disk access. Download files from the file box whenever you want.";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_TITLE" = "Uploaded files will appear here";
"IDS_RC_FILE_BOX_PANEL_TITLE" = "File box";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "角色切换:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "控制远程 TeamViewer:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "锁定远程键盘和鼠标:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "执行脚本:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "传输文件:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "使用文件框进行文件传送:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "聊天:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "控制远程计算机:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "使用 TeamViewer 打印:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "访问控制:";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "连接并查看远程屏幕:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "接收的数据：";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "显示：";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "持续时间：";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "信息";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "您的设备";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "本地指纹:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "伙伴的版本：";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "远程指纹:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "连接";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "TeamViewer 路由器";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "参与者";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "与伙伴互换角色";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "远程设备";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% 已加入会话。";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% 已离开会话。";
"IDS_RC_SESSION_INFO_TITLE" = "会话信息";
"IDS_RC_SIDEBAR_MORE" = "更多";
"IDS_RC_TOOLBAR_ACTIONS" = "操作";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "剪贴板";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "获取剪贴板";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "将剪贴板粘贴为击键";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "发送剪贴板";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "使用共享剪贴板";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "连接信息";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "禁用远程输入";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "强制退出";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "留言";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "锁定";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "立即锁定";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "在会话结束时锁定";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "从远程计算机注销";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "QuickSteps";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "重启";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "重启进入安全模式";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "远程更新";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "请求完全控制";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "脚本";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "管理脚本";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "自己的脚本";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "发送 Ctrl + Alt + Del";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "发送组合键";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "显示黑屏";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "打开黑屏";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "关闭黑屏";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "折叠面板";
"IDS_RC_TOOLBAR_COMMUNICATE" = "通信";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "音频和视频";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "面板折叠后，仍会继续传输音频和视频。";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "聊天";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "计算机发出声音";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "邀请更多参与者";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "显示参与者";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "与伙伴互换角色";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "白板";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "拖放工具栏";
"IDS_RC_TOOLBAR_END_SESSION" = "结束会话";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "结束会话并锁定远程计算机";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "文件与其他";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "激活 TeamViewer 打印功能";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "备注";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "控制面板";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_BOX" = "File box";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "文件传输";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "开始录制";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "停止并保存录音";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "进入全屏模式";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "退出全屏模式";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "此功能当前不可用。";
"IDS_RC_TOOLBAR_IMPROVE_DEVICE_SECURITY" = "Improve device security";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "折叠工具栏";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "展开工具栏";
"IDS_RC_TOOLBAR_OVERFLOW" = "菜单";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "此功能已受限制。要获取访问权限，请与您的公司管理员联系。";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "正在录制会话事件";
"IDS_RC_TOOLBAR_VIEW" = "查看";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "隐藏壁纸";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "监视器";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "在新窗口中打开监视器 %1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "在新窗口中打开监视器 %1% (%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "在一个屏幕上显示所有监视器";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "显示监视器%1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "显示监视器%1%(%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "切换监视器";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "质量";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "自动选择";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "自定义设置";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Edit custom settings";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "优化质量";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "优化速度";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "刷新屏幕";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "显示远程光标";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "缩放";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "原始";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "缩放";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "选择屏幕内容";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "显示单个窗口";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "显示整个桌面";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "屏幕分辨率";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "最佳分辨率 (%1%)";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "在标签中显示会话";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "控制模式";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "绘图功能当前不可用。您无权绘图，或者主持人还未激活白板。";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "椭圆形";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "橡皮擦";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "高亮显示工具";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "画笔";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "矩形";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "显示绘图";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "文本";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "白板";
"IDS_RECORD" = "记录";
"IDS_REFRESH" = "刷新";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "您不能邀请远程受控计算机黑名单上 (或不在白名单上) 的伙伴。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "检查远程受控计算机黑/白名单失败，邀请被中止。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "远程端不允许执行脚本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "请登录后使用脚本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "远程客户端的 TeamViewer 版本不支持运行脚本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "您的计划不可使用脚本。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "您可将脚本上传至管理控制台中，以在会话期间运行。";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "检索脚本时发生错误。";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "正在下载脚本。";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "下载脚本失败。";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "下载脚本已完成。";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "执行脚本“%1%”失败。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "脚本“%1%”已完成。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "脚本“%1%”已完成，退出代码为 %2%。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "执行脚本：%1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "由于不支持文件类型 %1%，所以无法执行脚本。";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "管理脚本......";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "在管理控制台中管理脚本。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "找不到 Polkit pkexec，无法执行需要管理员权限的脚本。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "在运行 QuickSupport 时，无法执行需要管理员权限的脚本。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "在 Linux 上运行的远程 TeamViewer 版本当前不支持需要管理员权限的脚本。";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "无法切换角色，因为您的伙伴正在使用旧版本的TeamViewer。\r\n请更新远程端的TeamViewer安装程序，以便在远程支持期间切换角色。";
"IDS_REMOTE_LOGOFF" = "远程退出";
"IDS_REMOTE_REBOOT" = "远程重启动";
"IDS_REMOTE_REBOOT_LOG_OFF" = "退出";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "远程服务器正以多用户模式运行TeamViewer。激活该特性后，用户%2%的当前TeamViewer ID%1%将不可用。因此，您必须使用服务器ID %3%才能重新连接到该服务器。";
"IDS_REMOTE_REBOOT_REBOOT" = "重启";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "在安全模式下重启";
"IDS_REMOTE_SOUND" = "计算机声音";
"IDS_REMOTE_UPDATE" = "远程更新";
"IDS_SCALE_ORIGINAL" = "原始";
"IDS_SCALE_SCALED" = "缩放";
"IDS_SCALING" = "缩放";
"IDS_SCREEN_RESOLUTION" = "屏幕分辨率";
"IDS_SELECT_SINGLE_WINDOW" = "显示单个窗口";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer 需要可访问权限，以将系统密钥组合发送到远程端。";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "打开系统首选项……";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "无障碍访问权限";
"IDS_SERVER_TB_BACKGROUND" = "隐藏远程壁纸";
"IDS_SERVER_TB_DINPUT" = "禁用远程输入";
"IDS_SERVER_TB_DIRCHANGE" = "与伙伴互换角色";
"IDS_SERVER_TB_OPTIONS" = "连接信息...";
"IDS_SERVER_TB_QTY_AUTO" = "自动选择";
"IDS_SERVER_TB_QTY_CUSTOM" = "自定义设置";
"IDS_SERVER_TB_QTY_DIALOG" = "编辑自定义设置...";
"IDS_SERVER_TB_QTY_QUALITY" = "优化质量";
"IDS_SERVER_TB_QTY_SPEED" = "优化速度";
"IDS_SERVER_TB_QUALITY" = "质量";
"IDS_SERVER_TB_SHOWALLMONITORS" = "显示所有监视器";
"IDS_SESSIONREC_ERROR_PAUSE" = "无法暂停会话记录器";
"IDS_SESSIONREC_ERROR_START" = "无法启动会话记录器";
"IDS_SESSIONREC_ERROR_STOP" = "无法停止会话记录器";
"IDS_SESSION_SUMMARY_RECORDING_STARTED" = "Session events are being recorded.";
"IDS_SESSION_SUMMARY_RECORDING_STARTED_LEARN_MORE_URL" = "https://www.teamviewer.com/link/?url=341766";
"IDS_SHOW_BLACK_SCREEN" = "显示黑屏";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "显示远程光标";
"IDS_SHOW_SCREEN" = "显示屏幕";
"IDS_SHOW_WHOLE_DESKTOP" = "显示整个桌面";
"IDS_SP_PAUSE" = "暂停";
"IDS_SP_STOP" = "停止";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "您当前正在录制会话。\r\n请先停止录制，再与您的伙伴进行切换。";
"IDS_START" = "开始";
"IDS_START_AUDIO" = "启动音频";
"IDS_TB_ACTIONS_TITLE" = "动作";
"IDS_TB_AV_TITLE" = "音频/视频";
"IDS_TB_CLOSE_TOOLTIP" = "关闭";
"IDS_TB_EXTRAS_TITLE" = "其他";
"IDS_TB_MONITOR_TOOLTIP" = "下一台显示器";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "远程更新";
"IDS_TB_VIEW_TITLE" = "查看";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "快捷键";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "参与者加入会话后，您就可以访问他们的设备。";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "正在等待参与者";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE1_DESCRIPTION" = "要求参与者通过 www.quicksupport.me 输入会话代码";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE2_DESCRIPTION" = "将下面的链接共享给参与者";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_DESCRIPTION_AR" = "共享链接，以便参与者便捷地通过移动设备加入";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_FOOTNOTE" = "选择其中一个选项以共享会话。";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "接受请求后，此用户就可以访问您的文件系统，并传输文件。";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "“%1%”希望开始传输文件。";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "接受请求后，文件就会传输到您的设备。";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% 希望向您发送";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "会话开始后，您就可以加入了。";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "正在等待用户启动会话";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "祝您会话愉快！";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "正在启动远程会话";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "接受";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "应用命令";
"IDS_UIEVENT_CHARMBAR" = "超级按钮";
"IDS_UIEVENT_SNAP" = "贴靠";
"IDS_UIEVENT_STARTMENU_CENTER" = "开始";
"IDS_UIEVENT_SWITCHAPP" = "切换应用";
"IDS_VIDEO" = "视频";
"IDS_WAITING_FOR_PARTNER" = "等待您的伙伴...";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "当此窗口打开时，专家即可连接您的设备，无需再行授权。";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "会话名单";
"IDS_WIDGET_WHITEBOARD_TITLE" = "白板";
